/* ========================== BASE DO PROJETO =============================== */

:root {
  --white: #F6F6F6;
  --dark-white: #E8E8E8;
  --gray: #f5c9c9;
  --black: #333333;
  --dark-red: #990100;
  --red: #B90504;
  --light:#fff;
}

::-webkit-scrollbar {
  width: 6px;
}

::-webkit-scrollbar-button:start:decrement {
  display: none;
}

::-webkit-scrollbar-button:end:increment {
  display: none;
}

::-webkit-scrollbar-track {
  background: var(--dark-white);
}

::-webkit-scrollbar-thumb {
  background: var(--red);
  border-radius: 3px;
  transition-duration: 1s;
}

::-webkit-scrollbar-thumb:hover {
  background: var(--dark-red);
}

body {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background-color: var(--white);
  color: var(--black);
}

/* =============================== FONTE ==================================== */

.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}


.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}


/* ========================= CLASSES CRIADAS  =============================== */

.bg-red {
  background-color: var(--red);
}

.text-red {
  color: var(--red);
}

.text-red:hover {
  color: var(--dark-red);
}

.logo-navbar {
  max-height: 100px;
}

.account-img{
  height: 50px;
  border-radius: 50%;
}

.white-link {
  color: var(--white);
  text-decoration: none;
}

.white-link:hover {
  color: var(--gray);
  transition-duration: 0.3s;
}

.footer-link,.footer-developer-link {
  transition: 0.25s;
  color: var(--white);
  text-decoration: none;
}

.footer-link:hover,.footer-developer-link:hover {
  transition: 0.25s;
  color: var(--gray);
}

.footer-link:active,.footer-developer-link:active {
  transition: 0.25s;
  color: var(--dark-red);
}

.container-main-box{
  min-height: 40vh;
}

/* ======================= MODIFICAÇÕES BOOTSTRAP =========================== */

.navbar-link {
  color: var(--black);
  text-decoration: none;
}

.bg-light {
  background-color: var(--white);
}

.text-light {
  color: var(--dark-white)
}

.imovel-destaque-card{
  height: 200px;
  background-position: center !important;
  background-size: cover !important;
}

/* ========================== RESPOSIVIDADADE =============================== */

@media(min-width:399px) {

}

@media(min-width:825px) {

}